Subject: Re: SOT: request for suggestions

From: Thomas Berger <[email-masked]>
Date: Tue, 22 May 2007 12:07:57 -0700

Dear Jan,

Your calculations are basically correct - it is difficult to run the  
SOT in uncompressed mode due to data rate restrictions. Instead, we  
have been running with 2-3 bit JPEG compression with very good  
results. This allows a 1k x 2k  FOV at 1x1 pixel resolution (ie.  
unsummed camera output) to run at 60 seconds cadence for several  
hours. Perhaps not as long as five hours as that depends somewhat on  
the telemetry pass schedule. Also, if you can tolerate 2x2 summing  
(0.108" pixels in the BFI) you can definitely get 5 hours of  
uninterrupted observations at 1k x 2k FOV. Actually in this case we'd  
probably run a 2k x 2k FOV that would produce 1k x 1k images of the  
109" x 109" FOV.

SOT has in the past provided multi-hour continuous stretches of  
observations for coordinated observing, although at present we are in  
eclipse season and the longest uninterrupted observations are only  
about an hour. By August we'll be out of eclipse though and we should  
be able to accommodate your request.

The next step is for you to submit a proposal to me which I will  
present to the Science Scheduling Coordinators meeting in June. Your  
proposal should include a brief science justification followed by  
specific observing requirements for the Hinode instruments. I've  
attached a Latex template for making Hinode observing proposals. This  
is only a guideline so feel free to develop your own proposal outline  
if this one doesn't fit.

Cheers,
Tom

On May 22, 2007, at 5:23 AM, Jan Rybak wrote:

>
>
> Dear Dr. Berger,
>
> I apologize for my disturbing you for a moment but I would like to ask
> you some questions as the SOT SSC.
>
> Our group was granted by the DOT/LaPalma observing time in August 2007
> (campaign web page with the proposal text is available at
> http://www.astro.sk/~choc/open/07_dot/07_dot.html).
>
> We have already prepared and submitted a SOHO JOP proposal but it is
> clear that after Aug 17 there will be no SOHO support available due to
> the SOHO keyhole limitations.
>
> Therefore, we work currently on a proposal for Hinode/EIS+SOT+XRT  
> support
> of our g-b observations (or vice versa) for which we would like to  
> apply
> (observing time since Aug 18).
>
> Concerning the SOT part I would like to ask the following questions  
> in advance.
> Our idea is to operate SOT for few hours taking series of exposures  
> like
>
> - channels: BFI: G-band, Ca II H; NFI Fe I 630.25nm longitudinal  
> magnetograms
> - FOV: 1k x 2k (54" x 109")
> - 12bit DPCM lossless data compression
> - cadence: ~20s per filtergram (~60s per the sequence)
> - time of day : 08:00-13:00 UT
>
> Using data given at the SOT web page it seems that such program  
> would provide
> ~800 kbps what is much more than the average data rate of only  
> 300kbps.
> This leads to just ~7000s of observations for one run.
>
> Questions: - is this calculation correct?
>            - can be the sequence (G-band, Ca II H, Fe I 630.25nm  
> long. magnetograms)
>              performed for several hours in such a run
>            - is an alternative of ~3 bits/pixel the JPEG algorithm  
> reasonable
>              (it gives ~5hours we in fact need) or is it really to  
> much
>            - is it possible to ask for such time of runs - 5hours  
> of data acqusition
>              + downlik after it
>
> You surely understand that we would like to keep all Hinode  
> instruments observing
> for the mentioned interval when we can expect better seeing  
> conditions at LaPalma.
> On the other hand we do not want to decrease cadence of filtergrams  
> or number
> of the selected channels. Therefore we would like to know your  
> advice how to
> handle this problem in an optimum way if possible.
>
> With many thanks beforehand
>
> Jan Rybak
>
> TL, 22/5/07
>
> ********************************************************************** 
> ****
> * Jan Rybak                   tel.  : ++421 52 7879 156 (111  
> secretary)  *
> * Astronomical Institute      fax   : ++421 52 4467  
> 656                  *
> * Slovak Academy of Sciences  email :  
> [email-masked]                      *
> * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/ 
> ~choc          *
> * Slovak  
> Republic                                                        *
> ********************************************************************** 
> ****
>